## golang-github-cncf-xds 0.0~git20260121.a486691

=== debian/changelog ===
golang-github-cncf-xds (0.0~git20260121.a486691-1) unstable; urgency=medium

  * Initial release. (Closes: 1126663)
    - Reqiired for newer golang-google-cloud 0.115.0.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 27 Jan 2026 13:28:36 +0100
