=== debian/control ===
Source: golang-github-cncf-xds
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-cel-expr-dev,
               golang-github-envoyproxy-protoc-gen-validate-dev,
               golang-google-genproto-dev,
               golang-google-grpc-dev,
               golang-google-protobuf-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cncf-xds
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cncf-xds.git
Homepage: https://github.com/cncf/xds
XS-Go-Import-Path: github.com/cncf/xds

Package: golang-github-cncf-xds-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: xDS data plane API Working Group (library)
 The xDS APIs provide a language-agnostic control plane protocol for dynamic
 configuration of data plane components such as load balancers and proxies.
 This package contains the generated Go code for these APIs, which have
 evolved from the Envoy project into a industry standard for cloud-native
 infrastructure management.
 .
 These definitions decouple the control plane from the data plane, allowing
 service discovery, load balancing, and traffic routing to be updated
 dynamically without restarting services. By providing a common data model
 and transport protocol, this library enables interoperability between
 different proxies and proxyless gRPC clients in a unified service mesh.
