=== debian/rules ===
#!/usr/bin/make -f
export DH_GOLANG_EXCLUDES := github.com/cncf/xds/test

%:
	dh $@ --builddirectory=debian/_build --buildsystem=golang
